include mixins/header
include mixins/navbar
include mixins/footer

- pageName = 'About'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 About
      span#year #{default_year}
  article.grid-container
    hr
    .grid-x.align-center
      .cell.medium-12#what_is_ras
        h3 What is RAS?
        p
  +footer()
